
D4Science Infrastructure - VM Creation #11185

Provide new smart-executor VM

Feb 14, 2018 12:05 PM - Roberto Cirillo

Status: Closed Start date: Feb 14, 2018

Priority: High Due date:  

Assignee: Roberto Cirillo % Done: 100%

Target version: UnSprintable   

Infrastructure: Development Applications list and

version:

smart-executor latest

RAM: 3 Applications context

path:

smart-executor

CPU: 2 External storage data

disk:

 

DiskSpace: 10 Smartgears auth

connector:

 

Smartgears: Yes data transfer

enabled:

No

Smartgears Version: latest PostgreSQL

database:

No

Application

Instructions:

 Number of VMs: 1

Smartgears scopes: /gcube   

Description

I need a basic VM in order to test the new role prepared for the smartexecutor service with is-exporter plugin.

The new VM could be called 

is-exporter-d-d4s.d4science.org

History

#2 - Feb 14, 2018 12:09 PM - Roberto Cirillo

- Priority changed from Normal to High

#3 - Feb 14, 2018 11:18 PM - Tommaso Piccioli

- Status changed from New to In Progress

- Assignee changed from _InfraScience Systems Engineer to Roberto Cirillo

- % Done changed from 0 to 50

The right name is

is-exporter-d.dev.d4science.org

the new VM is running 

#4 - Feb 15, 2018 03:03 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- Assignee changed from Roberto Cirillo to Tommaso Piccioli

Please, @tommaso.piccioli@isti.cnr.it  could you give me root access in order to run the playbook?

#5 - Feb 15, 2018 03:10 PM - Tommaso Piccioli

- Assignee changed from Tommaso Piccioli to Roberto Cirillo

Done
#6 - Feb 15, 2018 03:46 PM - Roberto Cirillo

- Status changed from Feedback to Closed

- % Done changed from 50 to 100

Thanks. The plugin has been installed successfully.
